/*
Theme Name: WRAP
Theme URI: https://wrapcompliance.org
Version: 1.0
Description: A custom theme for WRAP.
Author: The Snowberry Team
Author URI: https://snowberrymedia.com
template: bb-theme
*/

/*********************************************************
 * GENERAL
 * ******************************************************/

.fl-page {
	overflow: hidden;
}

@media (min-width:1250px) {
	
	.skew-layout--left .fl-row-content {
		margin-left: calc( ( 100vw - 1270px ) / 2 );
	}
	
	.skew-layout--right .fl-row-content {
		margin-right: calc( ( 100vw - 1270px ) / 2 );
	}
	
}

.skew-layout--left .fl-row-content-wrap
.skew-layout--right .fl-row-content-wrap {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.tooltip-inner {
	background-color: #081947;
}

.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    border-top-color: #081947;
}

.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    border-right-color: #081947;
}

.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #081947;
}

.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
    border-left-color: #081947;
}

.popover {
    box-shadow: 0 0 10px 0 rgba(8, 25, 71, 0.20);
    border-radius: 0;
    border: none;
    border-top: 4px solid #e8461a;
}

.popover-body {
	color: #10223f;
}

.monitor-card-head {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #c1c8d4;
}

.monitor-card-head h6 {
	margin: 10px 0 0;
}

.monitor-card-head h4 {
	color: #305fe2;
}

.monitor-card-body {
	padding-bottom: 10px;
}

.monitor-card-body p {
	margin: 0;
}

@media (min-width:768px) {
	.popover {
		width: 360px;
		max-width: 360px;
	}
}

.uabb-gf-style .name_first input[type=text],
.uabb-gf-style .name_last input[type=text] {
	margin-bottom: 5px !important;
}

.gform_wrapper select option {
	color: #10223f !important;
}

html[lang="bn-BD"] * {
	font-family: 'Sutonny MJ' !important;
}

html .ua-icon {
    font-family: 'Ultimate-Icons' !important;
}

html .fa, html .far, html .fas {
    font-family: "Font Awesome 5 Free" !important;
}

/*********************************************************
 * HEADER
 * ******************************************************/

.wpml-ls-item > div > a .menu-item-text {
	position: relative;
}

.wpml-ls-item > div > a .menu-item-text:before {
	font-family: "Font Awesome 5 Free";
	content: "\f57d";
	font-weight: 900;
	margin-right: 4px;
}

.wpml-ls-item > div > a .menu-item-text:after {
	font-family: "Font Awesome 5 Free";
	content: "\f0d7";
	font-weight: 900;
	margin-left: 4px;
}

.language-toggle {
	border-right: 1px solid #ffffff;
	margin-right: 10px !important;
	padding-right: 10px !important;
}

.nav-button a {
	padding: 8px 15px 8px 15px !important;
	font-weight: 700;
	border: solid #305fe2 2px;
	border-radius: 50px;
}

.nav-button a:hover {
	background-color: #ffffff;
	color: #ffffff !important;
	border-color: #10223f;
}


#header-fixed {
	position: fixed;
	width: 100%;
	top: -120px;
	z-index: 100;
	
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#header-fixed > div {
	box-shadow: 0 0 10px 0 rgba(8, 25, 71, 0.20);
}

.scrolled #header-fixed {
	top: 0;
}

.scrolled.admin-bar #header-fixed {
	top: 32px;
}

.facetwp-is-loading {
    position: absolute;
    background: rgba(255,255,255,0.8);
    height: 100%;
    width: calc(100% - 40px);
    text-align: center;
    left: 0;
    right: 0;
    margin: 20px auto 0 auto;
    z-index: 10000;
}

@media (max-width:767px) {
	#header .fl-col-group-equal-height.fl-col-group-align-bottom .fl-col-content {
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}
	
	.top-nav .menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	
	.top-nav .menu .wpml-ls-item .sub-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 5;
	}
}

@media (max-width:580px) {
	.top-nav .menu > .wpml-ls-item {
		position: absolute;
		bottom: -42px;
		right: 60px;
	}
}

/*********************************************************
 * PAGES
 * ******************************************************/

.fl-module-fl-author-bio .fl-author-bio-thumb img {
	width: 100px;
}

.widgettitle {
	color: white;
}

.widget-categories .cat-item a {
	color: white;
}

.widget-categories .cat-item a:hover {
	color: yellow;
}

.widget_categories ul,
.widget_archive ul {
	max-height: 420px;
	overflow: auto;
}

.widget_categories ul::-webkit-scrollbar,
.widget_archive ul::-webkit-scrollbar {
	width: 5px;
}

.widget_categories ul::-webkit-scrollbar-track,
.widget_archive ul::-webkit-scrollbar-track {
	background: #ffffff;
}

.widget_categories ul::-webkit-scrollbar-thumb,
.widget_archive ul::-webkit-scrollbar-thumb {
	background: #e8461a;
}

.widget_categories ul::-webkit-scrollbar-thumb:hover,
.widget_archive ul::-webkit-scrollbar-thumb:hover {
	background: #305fe2;
}

#principles-circle .uabb-info-circle-wrap {
	max-width: 500px;
}

@media (max-width:991px) {
	#principles-circle .uabb-info-circle-wrap {
		display: flex;
		flex-direction: column;
	}

	#principles-circle .uabb-info-circle-wrap .uabb-ic-1 {
		order: 12;
	}
}

.wrap-infobox {
	max-width: 375px;
	align-self: flex-start;
}

.what-link .uabb-creative-link {
	display: block !important;
	text-align: left !important;
}

.what-link .uabb-creative-link a {
	margin-right: 100px;
}

.wrap-btn {
	box-shadow:  2px 8px 30px 0px rgba(6, 36, 50, 0.1) !important;
}

.round-corners {
	border-radius: 50px;
}

.training-course .uabb-module-content{
	border-top: 5px solid #e8461a;
}

#training-form select {
	color: #ffffff !important;
}

.wrap-btn .uabb-button-text {
	padding-left: 15px !important;
}

.wrap-btn .uabb-creative-button-icon {
	background-color: #e8461a;
	color: #ffffff !important;
	padding: 8px;
	border-radius: 50px;
	margin-left: 20px !important;
}

.wrap-em u {
	text-decoration: underline;
 	text-decoration-color: yellow;
}

/*
.wrap-hero .fl-row-content-wrap {
	background-size: 80% !important;
}
*/

#team-modal .modal-dialog {
	margin-top: 60px;
}

#team-modal .modal-content {
	border-radius: 0;
}

#team-modal .modal-body {
	padding: 0
}

#team-modal .team-head {
	color: #ffffff;
	background-color: #305fe2;
	padding: 4rem;
}

#team-modal .team-head h3 {
	color: #ffffff;
	font-size: 32px;
}

#team-modal .team-head h4 {
	color: #ffffff;
	font-weight: 300;
}

#team-modal .team-head img {
	border-radius: 100%;
	padding: 20px;
	background-color: #ffffff;
	margin-right: 3rem;
	width: 240px;
}

#team-modal .team-bio {
	padding: 4rem;
}

#team-modal .close,
#team-modal .close:hover {
	font-size: 40px;
	color: #f7eb1c;
	opacity: 1;
	line-height: 40px;
	margin-top: -20px;
	font-weight: 400;
	margin-right: -10px;
}

@media (max-width:991px) {
	#team-modal .team-head,
	#team-modal .team-bio	{
		padding: 2.5rem;
	}
	
	#team-modal .team-head img {
		width: 140px;
		padding: 10px;
		margin-right: 1.5em;
	}
	
	#team-modal .team-head h3 {
		font-size: 26px;
	}
}

@media (max-width:767px) {
	#team-modal .team-head,
	#team-modal .team-bio	{
		padding: 2rem;
	}
	
	#team-modal .team-head img {
		width: 80px;
		padding: 5px;
	}
	
	#team-modal .team-head h3 {
		font-size: 22px;
	}
}

/*********************************************************
 * TRAINING
 * ******************************************************/
 
#course-description h1,
#course-description h2,
#course-description h3,
#course-description h4,
#course-description h5,
#course-description h6 {
	color: #305fe2;
}

#what-you-will-learn li {
	list-style: none;
	position: relative;
}

#what-you-will-learn li:before {
	content: '•';
    position: absolute;
    left: -30px;
    color: #305fe2;
    font-size: 28px;
    line-height: 1;
}

#training-notice .pp-icon {
	vertical-align: top;
    padding-top: 10px;
    padding-right: 10px;
}

#question-types h3:last-child {
	border-top: 1px solid rgba(255,255,255,0.3);
    padding-top: 20px;
    margin-top: 20px;
}


/*********************************************************
 * MAP
 * ******************************************************/

#viz1517927178106 {
    position: relative;
    z-index: 10;
	width: 100% !important;
}

#viz1517927178106 iframe {
	width: 100% !important;
}

.facetwp-counter {
	display: none;
}

.facet-loading {
	opacity: 0.4;
}

.facetwp-facet {
	position: relative;
	margin-bottom: 0 !important;
}

.facetwp-counts {
	text-align: right;
}

.facetwp-type-checkboxes {
	max-height: 420px;
	overflow: auto;
}

.facetwp-type-checkboxes::-webkit-scrollbar {
	width: 5px;
}

.facetwp-type-checkboxes::-webkit-scrollbar-track {
	background: #ffffff;
}

.facetwp-type-checkboxes::-webkit-scrollbar-thumb {
	background: #e8461a;
}

.facetwp-type-checkboxes::-webkit-scrollbar-thumb:hover {
	background: #305fe2;
}

.facetwp-facet .facetwp-radio,
.facetwp-facet .facetwp-radio.checked,
.facetwp-facet .facetwp-checkbox,
.facetwp-facet .facetwp-checkbox.checked {
	font-weight: 400;
	background: none;
	padding: 0;
	font-size: 16px;
    line-height: 1.4;
}

.facetwp-facet .facetwp-radio:not(.disabled):hover,
.facetwp-facet .facetwp-radio:not(.disabled).checked,
.facetwp-facet .facetwp-checkbox:not(.disabled):hover,
.facetwp-facet .facetwp-checkbox:not(.disabled).checked  {
	font-weight: 700;
	color: #f7eb1c !important;
}

a.facetwp-toggle {
    font-size: 14px;
    opacity: 0.4;
}

.facetwp-per-page-select {
	width: 100%;
	border-color: transparent;
}

.facetwp-type-search {
	border-radius: 55px;
	overflow: hidden;
}

.facetwp-type-search .facetwp-btn {
    position: absolute;
    opacity: 1;
    top: 12px;
    right: 20px;
    background: #e8461a;
    border-color: #e8461a;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 0;
	z-index: 3;
}

.facetwp-type-search .facetwp-btn:hover {
	background: #e8461a;
	border-color: #e8461a;
}

.facetwp-type-search .facetwp-btn:before {
	content: none;
}

.facetwp-type-search .facetwp-search {
	height: 55px;
	border-radius: 55px;
	color: #305fe2;
	padding-left: 20px;
}

.facetwp-type-search .facetwp-search::-webkit-search-cancel-button {
	position: relative;
	right: -8px;
}

#facetwp-reset a i {
    background: #e8461a;
    border-radius: 100%;
    padding: 8px;
    font-size: 14px;
	color: #ffffff !important;
}

#facility-filters .pp-er-title {
	font-family: proxima-nova, sans-serif;
    font-weight: 700;
	font-size: 14px;
    text-transform: capitalize;
	color: #305fe2;
	padding: 15px 20px;
	background: #ffffff;
	box-shadow: 2px 8px 30px 0px rgba(6, 36, 50, 0.1);
	display: inline-block;
	border-radius: 50px;
	position: relative;
	margin-bottom: -28px;
    z-index: 1;
	
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#facility-filters .pp-er-title:hover {
	color: #ffffff;
	background: #081947;
}

#facility-filters .pp-er-title:after {
	background-color: #e8461a;
    color: #ffffff !important;
    padding: 8px;
    border-radius: 50px;
    margin-left: 40px !important;
	content: "\f1de";
	font-weight: 900;
	font-family: "Font Awesome 5 Free" !important;
}

#facility-filters .pp-er-arrow {
	display: none;
}

/*********************************************************
 * FOOTER
 * ******************************************************/

#footer-last > div {
	position: relative;
}

#footer-last > div:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: -200%;
	width: 200%;
	background-color: inherit;
}

@media (min-width:1250px) {
	#footer-last .fl-module-image-separator {
		margin-right: calc( ( 100vw - 1250px ) / -2 );
	}
}

@media (max-width:1249px) {
	#footer-last .fl-module-image-separator {
		margin-right: -20px;
		width: 95px;
	}
	#footer-last .fl-module-image-separator .uabb-photo-img {
		width: 75px;
	}
}

.staff-image-circle {
	max-height: 100px;
	height: 100px;
		max-width: 100px;
	width: 100px;
border-radius: 50%;
	overflow: hidden;
	margin-bottom: 20px;
}
.icon-active .fa-long-arrow-alt-down::before{
    content: "\f30c";
}
.facility-sort-dropdown select{
    opacity: 0 !important;
}